# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:331

#####
Index

### Properties

domain
tokenMessenger

## Properties

### domain

domain: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:332

### tokenMessenger

tokenMessenger: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:333

Generated using TypeDoc